#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.1.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.1.1-FtzU8ffBmJN2ws6yTZ8d2X-dns-internal
key:                  dns-4.1.1-FtzU8ffBmJN2ws6yTZ8d2X-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  2ee3bccf761416eb48a4ccf06d51f065
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-FtzU8ffBmJN2ws6yTZ8d2X-dns-internal
depends:
    array-0.5.4.0 async-2.2.5-GhBzXJSWYyS3QxuWn9vF7I
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP
    auto-update-0.1.6-2KbQuSP30Qt5GeiHvPRSlt base-4.16.4.0
    base16-bytestring-1.0.2.0-811wB6fWCSu9E6YPICu5Ty
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    containers-0.6.5.1 cryptonite-0.30-4sVTsME4FC2Kuj4PQGWqjm
    hourglass-0.2.12-GDhVnHrxTb43ymoz8zG6fF
    iproute-1.7.12-yRwIx9CnxCjyBKTYqeLB mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    psqueues-0.2.8.0-HQJqzVbeNo3LAnmpUCEnFF

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.1.1
visibility:           public
id:                   dns-4.1.1-L175r39UGWdLOrPs1bUTXw
key:                  dns-4.1.1-L175r39UGWdLOrPs1bUTXw
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  0eca1b8bdf9fc32ccb21cd8b7d3e60ea
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-L175r39UGWdLOrPs1bUTXw
depends:
    array-0.5.4.0 async-2.2.5-GhBzXJSWYyS3QxuWn9vF7I
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP
    auto-update-0.1.6-2KbQuSP30Qt5GeiHvPRSlt base-4.16.4.0
    base16-bytestring-1.0.2.0-811wB6fWCSu9E6YPICu5Ty
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-4sVTsME4FC2Kuj4PQGWqjm
    dns-4.1.1-FtzU8ffBmJN2ws6yTZ8d2X-dns-internal
    hourglass-0.2.12-GDhVnHrxTb43ymoz8zG6fF
    iproute-1.7.12-yRwIx9CnxCjyBKTYqeLB mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    psqueues-0.2.8.0-HQJqzVbeNo3LAnmpUCEnFF

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

